 .timer-grid{}
 .timer-list{float: left;width: 100%;padding: 0;color: #000000;font-size: 18px;font-family: arial; font-weight: bold;}
 
 .timer-compare{float: left;width: 100%;padding: 0;color: #000000;font-size: 22px;font-family: arial; font-weight: bold;}
 .timerspec{float: left;width: 100%;color: #1E7EC8;font-size: 13px;}
 .timerdate{float: left;width: 100%;padding:0 0 3px 0;color: #1E7EC8;font-size: 12px;display: none;}
 .timerdate .day{margin:1px 1px; width:20px; text-align: center;}
 .timerdate .hour{margin:1px 1px;width:20px; text-align: center;}
 .timerdate .min{margin:1px 1px; width:20px; text-align: center;}
 .timerdate .sec{margin:1px 1px; width:20px; text-align: center;}

.timer_product{
	text-align:center;
	margin-top:10px;
	margin-bottom:5px;
}
.timer_product .product-image img{
margin:0px auto;
}

.timer-grid{
overflow: hidden;
background-color: transparent;
border-top: 1px solid #fff;
border-bottom: 1px solid #fff;
margin-top: 10px;
}
.timer-view{
overflow: hidden;
background-color: #f5f5f5;
border-top: 1px solid #dcdcdc;
border-bottom: 1px solid #dcdcdc;
}
.timer-view{margin: -20px 0 30px 0;}
.timer-view .box-time-date{
float: left;width: 25%;text-align: center;
font-family: 'montserrat', sans-serif; 
font-size: 9px;color: #b3b3b3;font-weight: 700;
text-transform: uppercase;
border-right: 1px solid #dcdcdc;
}
.timer-view .box-time-date span{font-size: 12px;color: #222;}
.timer-view .day{border-left: 1px solid #dcdcdc;}
.box-time-date{
float: left;width: 25%;text-align: center;
font-family: 'montserrat', sans-serif; 
font-size: 9px;color: #fff;font-weight: 700;
text-transform: uppercase;
border-right: 1px solid #fff;
padding: 11px 0;
}

.ma-timer-container .ma-title h2{background:none;color: #fff;}
.ma-timer-container{width: 19.271%;position: absolute;right: 19.5%;top: 5%;z-index: 2;


}
.box-time-date span{font-size: 16px;color: #fff;margin-bottom: 2px;display: block;}
.day{border-left: 1px solid #fff;}
.ma-timer-container .des{padding: 25px 20px 25px 30px;background-color: #333;}
.ma-timer-container .product-name a{color: #fff;}
.ma-timer-container .special-price{color: #fff;}


@media(max-width: 1630px){
.ma-timer-container{margin-top: -3px;}

}
@media(max-width: 1599px){
.ma-timer-container{width: auto;position: static;margin-top: 30px;}
.ma-timer-container .ma-title h2{color: #444;}
.box-time-date{
float: left;width: 25%;text-align: center;
font-family: 'montserrat', sans-serif; 
font-size: 9px;color: #b3b3b3;font-weight: 700;
text-transform: uppercase;
border-right: 1px solid #dcdcdc;
}
.day{border-left: 1px solid #dcdcdc;}
.box-time-date span{font-size: 12px;color: #222;}
.timer-grid{
overflow: hidden;
background-color: #f5f5f5;
border-top: 1px solid #dcdcdc;
border-bottom: 1px solid #dcdcdc;
}
.ma-timer-container .product-name a{color: #444;}
.ma-timer-container .product-name a:hover{color: #c49654;}
.ma-timer-container .special-price{color: #c49654;}
.ma-timer-container .des{background-color: #fff;padding: 25px 0;}

}

@media(max-width: 991px) and (min-width: 700px){
.ma-timer-container .box-time-date{width: 50%;}
.ma-timer-container .min,.ma-timer-container .sec{border-top: 1px solid #dcdcdc;}
.ma-timer-container .min{border-left: 1px solid #dcdcdc;}
}